Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2016-0339

CVE information

Published

6 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

Medium

CVSSv3.1 Severity

Medium

Impact Analysis

Description

IBM Security Identity Manager (ISIM) Virtual Appliance 7.0.0.0 through 7.0.1.1 before 7.0.1-ISS-SIM-FP0003 mishandles session identifiers after logout, which makes it easier for remote attackers to spoof users by leveraging knowledge of "traffic records.".

CVSSv2.0 Score

Severity
Medium
Base Score
4.3/10
Exploit Score
8.6/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
None
Integrity Impact
Partial

CVSSv3.1 Score

Severity
Medium
Base Score
5.6/10
Exploit Score
2.2/10
Access Vector
Network
Access Complexity
High
Privileges Required
None
Impact Score
3.4/10
Confidentiality Impact
Low
Availability Impact
Low
Integrity Impact
Low
Scope
Unchanged
User Interaction
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.1.0:*:*:
  Yes
- -
cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.0.1:*:*:
  Yes
- -
cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.0.2:*:*:
  Yes
- -
cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.0.0:*:*:
  Yes
- -
cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.0.3:*:*:
  Yes
- -
cpe:2.3:a:ibm:security_identity_manager_adapter:7.0.1.1:*:*:
  Yes
- -